{% apply inky_to_html|inline_css(source('@styles/foundation-emails.css')) %}
    <container class="container" style="background-color:#F8F8F8; width: 100%; height: 100%; margin: 0px; padding: 0px">
        <row style="width: 100%; max-width: 600px; margin: 20px auto; background-color: white">
            <columns style="padding-top: 16px">
                <row>
                    <columns>
                        <center>
                            <img src="{{ email.image('@images/logo_small.webp') }}" height="100" width="100" alt="Logo M@ths en-vie">
                            <strong class="text-right">M@ths en-vie</strong>
                        </center>
                    </columns>
                    <columns>
                        <center>
                            <img src="{{ email.image('@images/logoAsso.webp') }}" height="100" width="100" alt="Logo Association">
                            <strong class="text-right">M@ths'n Co</strong>
                        </center>
                    </columns>
                    <spacer size="16"></spacer>
                    <h2 class="text-center">{% block title %}{% endblock %}</h2>
                    <spacer size="16"></spacer>
                </row>
                <row>
                    <columns>
                        {% block content %}{% endblock %}
                    </columns>
                </row>
            </columns>
        </row>
    </container>
{% endapply %}
